@charset "utf-8";

/*****************************************
*
* サンワ電業の働く環境
*
******************************************/

/*------------------------------------------*/
/* intro
/*------------------------------------------*/

.environment-intro {
  text-align: center;
}

.environment-intro .catchcopy {
  text-align: center;
  font-family: var(--font-serif);
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 40px;
}

.environment-intro .box {
  display: inline-block;
}

.environment-intro .box .text {
  line-height: 2;
}

@media screen and (min-width: 576px), print {
  .environment-intro .catchcopy {
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 834px), print {
  .environment-intro .catchcopy {
    font-size: 3rem;
    margin-bottom: 60px;
  }

  .environment-intro .box {
    display: inline-block;
    font-size: 1.3rem;
  }
}


/*------------------------------------------*/
/* 図
/*------------------------------------------*/

.environment-list img {
  width: 100%;
  border-radius: 10px;
}

.environment-list .box {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 20px;
}

@media screen and (min-width: 576px), print {
  .environment-list .box {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
  }
}

@media screen and (min-width: 834px), print {
  .environment-list .box {
    grid-template-columns: repeat(4, 1fr);
  }
}